#content_column {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.4em
}

/*  frame  size*/
.wwyltdbox {
	BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c0c0c0 1px solid; DISPLAY: block; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: #c0c0c0 1px solid; WIDTH: 731px; PADDING-TOP: 0px; BORDER-BOTTOM: #c0c0c0 1px solid; POSITION: relative; TOP: 0px; HEIGHT: 190px
}

/*  image size cut relative to frame */
.wwyltdbg {
	LEFT: 0px; WIDTH: 745px; POSITION: absolute; TOP: 0px; HEIGHT: 190px
}
#wwyltdbg0 {
	BACKGROUND: url(../../Images/GlobalImages/hero0.jpg) #fff
}
#wwyltdbg1 {
	BACKGROUND: url(../../Images/GlobalImages/hero1.jpg) #fff
}
#wwyltdbg2 {
	BACKGROUND: url(../../Images/GlobalImages/hero2.jpg) #fff
}
#wwyltdbg3 {
	BACKGROUND: url(../../Images/GlobalImages/hero3.jpg) #fff
}

/*  Buttons position from top */
.wwyltdbox #buttons {
	DISPLAY: block; MARGIN: 0px 10px 0px 22px; WIDTH: 449px; POSITION: absolute; TOP: 35px; HEIGHT: 51px
}
.wwyltdbox #buttons .button {
	BORDER-TOP-WIDTH: 0px; CLEAR: none; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 1px; POSITION: relative; BORDER-RIGHT-WIDTH: 0px
}
.wwyltdbox #buttons DIV.button {
	WIDTH: 109px; POSITION: absolute; HEIGHT: 51px
}
/*  Buttons size */
.wwyltdbox #buttons A.button {
	WIDTH: 109px; POSITION: absolute; HEIGHT: 51px; outline: none
}
.off {
	DISPLAY: none
}
#buttonactive0 {
	BACKGROUND: url(../../Images/GlobalImages/p-act.gif) left top
}
#buttonunactive0 {
	BACKGROUND: url(../../Images/GlobalImages/p-inactive.gif) left top
}
#buttonunactive0:focus {
	BACKGROUND: url(../../Images/GlobalImages/p-hvr.gif) left top
}
#buttonunactive0:hover {
	BACKGROUND: url(../../Images/GlobalImages/p-hvr.gif) left top
}
#buttonactive1 {
	BACKGROUND: url(../../Images/GlobalImages/l-act.gif) left top; LEFT: 115px
}
#buttonunactive1 {
	BACKGROUND: url(../../Images/GlobalImages/l-inactive.gif) left top; LEFT: 115px
}
#buttonunactive1:focus {
	BACKGROUND: url(../../Images/GlobalImages/l-hvr.gif) left top; LEFT: 115px
}
#buttonunactive1:hover {
	BACKGROUND: url(../../Images/GlobalImages/l-hvr.gif) left top; LEFT: 115px
}

#buttonactive2 {
	BACKGROUND: url(../../Images/GlobalImages/e-act.gif) left top; LEFT: 230px
}
#buttonunactive2 {
	BACKGROUND: url(../../Images/GlobalImages/e-inactive.gif) left top; LEFT: 230px
}
#buttonunactive2:focus {
	BACKGROUND: url(../../Images/GlobalImages/e-hvr.gif) left top; LEFT: 230px
}
#buttonunactive2:hover {
	BACKGROUND: url(../../Images/GlobalImages/e-hvr.gif) left top; LEFT: 230px
}
#buttonactive3 {
	BACKGROUND: url(../../Images/GlobalImages/a-act.gif) left top; LEFT: 345px
}
#buttonunactive3 {
	BACKGROUND: url(../../Images/GlobalImages/a-inactive.gif) left top; LEFT: 345px
}
#buttonunactive3:hover {
	BACKGROUND: url(../../Images/GlobalImages/a-hvr.gif) left top; LEFT: 345px
}
#buttonunactive3:focus {
	BACKGROUND: url(../../Images/GlobalImages/a-hvr.gif) left top; LEFT: 345px
}

/*  Arrow box position */
.wwyltdbox #contextbox {
	FONT-SIZE: 1.1em; LEFT: 22px; MARGIN: 0px; WIDTH: 457px; POSITION: relative; TOP: 80px
}
/*   box position without arrow */
.wwyltdbox #contextbox #contextboxtop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #c0c0c0 1px solid; POSITION: relative; HEIGHT: 16px
}
#contextboxtop #wwyltd_arrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -6px 44px; PADDING-TOP: 0px; POSITION: relative; TOP: 0px; HEIGHT: 17px
}

/*   content box */
.wwyltdbox #contextboxcontent {
	BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #c0c0c0 1px solid; LINE-HEIGHT: 1.4em; PADDING-TOP: 0px; BORDER-BOTTOM: #c0c0c0 1px solid; POSITION: relative; TOP: -15px; HEIGHT: 90px; opacity: 0.9; xmax-width: 457px
}
.wwyltdbox #contextboxcontent .boxcontent {
	PADDING-RIGHT: 6px; PADDING-LEFT: 10px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; opacity: 1
}
.wwyltdbox #contextboxcontent INPUT.submit {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 0.5em 0px 0.3em; PADDING-TOP: 1px
}

/*   textbox length */
.wwyltdbox #contextboxcontent INPUT#search_directions {
	MARGIN: 0.5em 3px 0.3em 0px; WIDTH: 180px
}
INPUT#search_doctor {
	MARGIN: 0.5em 3px 0.3em 0px; WIDTH: 180px
}
#contextboxcontent #contextbox0 {
	MARGIN-TOP: 0.3em
}
#contextboxcontent #contextbox1 {
	MARGIN-TOP: 0.3em
}
#contextbox1 A {
	
}
#contextboxcontent #contextbox2 {
	MARGIN-TOP: 0.3em
}
DIV#contextbox2 DIV#services_browse {
	MARGIN-TOP: 0.3em
}
DIV#contextbox2 DIV#services_browse A {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0px; COLOR: #00f; PADDING-TOP: 0px
}
DIV#contextbox2 DIV#services_browse A:hover {
	BACKGROUND: #aea9a6; COLOR: #00f
}
#contextboxcontent #contextbox3 {
	MARGIN-TOP: 1.5em
}
.no_display {
	DISPLAY: none
}
.browse_link {
	FONT-SIZE: 0.9em; LINE-HEIGHT: 1em
}
